@import url(style.css);

.hr {
  height: 1px;
  background: #fff  url('images/Button.png');
}

.hr hr {
  display: none;
}

.infoBox {

	font-size: 1.2em;
	line-height: 15px;
	margin: 0;
        border-color: #cccccc;
        background-color: #f1f1f1;
}

.infoBoxNoticeContents {
  font-family:  Arial, sans-serif;
  font-size: 11px;
}

.infoBoxHeading {
    background-image: url('images/Header.jpg');
    border: 1px solid #ccc;
    height: 22px;
    padding: 5px 0 0 5px;
    font: bold 1.1em sans-serif;
    color: #444;
}

.infoBoxHeading a{
    color: #444;  text-decoration:underline;
}

.infoBox, SPAN.infoBox {
  font-size: 11px;
  border-bottom: 1px solid;
  border-left: 1px solid;
  border-right: 1px solid;
  background: #fff;
  border-color: #cccccc;
  padding:5px;
}

.catBox {
  font-size: 11px;
  border-bottom: 1px solid;
  border-left: 1px solid;
  border-right: 1px solid;
  background: #fff;
  border-color: #cccccc;
  padding:0px;
}

.gvBox {
	font-family : Arial, sans-serif;
	font-size : 14px;
	font-weight: bold;
	border-color: #ccc;
	border: 1px solid;
}
.stockWarning { 
	font-family : Arial, sans-serif;
	font-size : 11px;
	color: #cc0033;
}

.productsNotifications {
	background-color: #f2fff7;
}

.orderEdit { 
	font-family : Arial, sans-serif;
	font-size : 11px;
	color: #70d250;
	text-decoration: underline;
}

FORM {
	display: inline;
}

.priceDisclaimer	{
	font-size:9px;
	line-height:1;
	}
 
.price	{
	font-size:12px;
	line-height:1;
        font-weight: bold;
	}
 
 
.productListingOuter	{
	width:183px; float:left; border:1px dotted #ccc; height:300px; margin:5px;
	}

.productListingInner	{
	padding:10px; text-align:center;
	}

TR.headerError {
  color: #ff0000;
  font-size: 12px;
}

INPUT{
	font-family: Arial, sans-serif;
	font-size: 11px;
}

a.confirmationEdit {
  font-style:italic;
  font-size: 10px;
  color: #999999;
}

SPAN.greetUser {
  font-weight: bold;
}

TABLE.formArea {
  padding: 0 5px 0 5px;
}


SPAN.markProductOutOfStock {
  font-family: Tahoma,  Arial, sans-serif;
  font-size: 11px;
  color: #c76170;
  font-weight: bold;
}

SPAN.productSpecialPrice {
  font-family:  Arial, sans-serif;
  color: #ff0000;
}
SPAN.productOldPrice {
	font-family:  Arial, sans-serif;
	color: #ff0000;
}
SPAN.errorText {
  font-family:  Arial, sans-serif;
  color: #ff0000;
}

SPAN.productDiscountPrice {
  font-family:  Arial, sans-serif;
  color: #ff0000;
  font-weight: bold;
}

/* Sitemap Tables */
.sitemap_heading {font-family:  Arial, Helvetica, sans-serif; font-size: 10pt; text-align:left;
	padding-top: 2px; padding-bottom: 2px; border-bottom: 1px solid #ccc; }

.sitemap_sub {font-family:  Arial, Helvetica, sans-serif; font-size: 9pt; padding: 2px 2px;}



/* message box */

.messageBox { font-family:  Arial, sans-serif; font-size: 11px; }
.messageStackError, .messageStackWarning { font-family:  Arial, sans-serif; font-size: 11px; background-color: #ffb3b5; }
.messageStackSuccess { font-family:  Arial, sans-serif; font-size: 11px; background-color: #99ff00; }

/* input requirement */

.inputRequirement { font-family:  Arial, sans-serif; font-size: 11px; color: #ff0000; }

.tableBody {
padding: 5px;
}

.onepxwidth {
	width: 1px;
}

img { border: 0 }

.copyright {
  line-height: 1.5;
  text-align:center;
  font-size: 0.9em;
}
.parseTime {
  line-height: 1.5;
  text-align:center;
  font-size: 0.9em;
}

.copyright a:hover {
  text-decoration: underline;
}

.link1 {
       display: block;
        background: url('images/Button.png') 0 -2px ;
	font-size: 1.1em;
        padding: 5px 0 5px 10px;
}

.link1:hover {
        display: block;
         background: url('images/Button.png') 0 -30px;
	font-size: 1.1em;
        padding: 5px 0 5px 10px;
}

.link2 {
         font-size: 1.1em;
        font-weight: bold;
        margin: 0 auto;
        text-align: left;
       background: url('images/Button.png') 0 -64px;
        height:27px;
}

.link2:hover { background: url('images/Button.png') 0 -32px;
}


